.header__mobile {
    font-family: "Arial", sans-serif;
    margin: 0 auto;
    max-width: 600px;
    position: relative;
    background: #0066cc;
    z-index: 1002;
    -webkit-box-shadow: 0px 1px 5px 0px #888;
    -moz-box-shadow: 0px 1px 5px 0px #888;
    box-shadow: 0px 1px 5px 0px #888;
}

.header__mobile--fixed {
    position: fixed;
    width: 100%;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
}

.header__mobile--fixed .MobileMenu {
    max-height: calc(100vh - 54px);
    overflow: auto;
}

.header__mobile__contact {
    float: right;
}

.header__mobile__contact a {
    display: block;
    height: 54px;
    width: 44px;
    background-color: #c00;
    background: url("/_img/mobile/contact_us_w.png") center center no-repeat;
    background-size: 28px;
}

.header__mobile__menu {
    float: right;
}

.header__mobile__menu > a {
    display: block;
    max-width: 24px;
    padding: 18px;
}

.header__mobile__menu img {
    width: 100%;
    display: block;
}

.header__mobile__logo {
    float: left;
}

.header__mobile__logo > a {
    padding: 6px;
    display: block;
    max-width: 42px;
}

.header__mobile__logo img {
    width: 100%;
    display: block;
}

.header__mobile__page-link {
    padding: 17px 44px;
    text-align: center;
    font-size: 20px;
    line-height: 20px;
    color: #fff;
}

.header__mobile__page-link a:visited {
    color: #fff;
}

.header__mobile__page-link span,
.header__mobile__page-link h1 {
    display: inline-block;
    color: #fff;
    font-size: 16px;
    line-height: 16px;
}

@media (min-width: 360px) {
    .header__mobile__page-link span,
    .header__mobile__page-link h1 {
        font-size: 20px;
        line-height: 20px;
    }
}

.header__mobile__page-link a {
    margin: -17px 0;
    padding: 17px 10px;
    color: #fff;
    text-decoration: none;
}

.header__menu__wrapper {
    position: absolute;
    left: 0;
    right: 0;
    overflow: hidden;
    height: 100vh;
    pointer-events: none;
}

#overflow {
    display: none;
    background-color: rgba(0, 0, 0, 0.5);
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 1002;
}

.dl-trigger {
    display: block;
    background: transparent;
    border: none;
    width: 26px;
    overflow: hidden;
    position: relative;
    cursor: pointer;
    outline: none;
    margin: 0;
    padding: 27px 27px;
    font-size: 0;
    line-height: 0;
}

.dl-trigger span,
.dl-trigger span:before,
.dl-trigger span:after {
    position: absolute;
    height: 3px;
    left: 50%;
    width: 26px;
    background: #fff;
    margin-left: -13px;
    -webkit-transition: all 250ms ease-out;
    -moz-transition: all 250ms ease-out;
    -ms-transition: all 250ms ease-out;
    -o-transition: all 250ms ease-out;
}

.dl-trigger span {
    top: 50%;
    margin-top: -1px;
}

.dl-trigger span:before {
    content: "";
    top: -7px;
    width: 100%;
    left: 50%;
}

.dl-trigger span:after {
    content: "";
    top: 7px;
    width: 100%;
    left: 50%;
}

.dl-trigger.dl-active span {
    background: transparent;
}

.dl-trigger.dl-active span:before {
    -webkit-transform: translateY(7px) rotate(45deg);
    -moz-transform: translateY(7px) rotate(45deg);
    -o-transform: translateY(7px) rotate(45deg);
    -ms-transform: translateY(7px) rotate(45deg);
    transform: translateY(7px) rotate(45deg);
}

.dl-trigger.dl-active span:after {
    -webkit-transform: translateY(-7px) rotate(-45deg);
    -moz-transform: translateY(-7px) rotate(-45deg);
    -o-transform: translateY(-7px) rotate(-45deg);
    -ms-transform: translateY(-7px) rotate(-45deg);
    transform: translateY(-7px) rotate(-45deg);
}

.dl-trigger.new::after,
#header__mobile__menu li a.new::after {
    content: "\e936";
    color: #f54c09;
    position: absolute;
    right: 11px;
    bottom: 11px;
    font-size: 16px;
    line-height: 15px;
    font-family: "font-trojmiasto";
    background: #fff;
}

#header__mobile__menu li a.new::after {
    position: static;
    display: inline-block;
    margin-left: 10px;
}

.dl-trigger.new.dl-active::after {
    display: none;
}

/* sylwester 2017, przeniesione do CSS ze wzgledu na walidacje, do usuniecia po wydarzeniu */

.header__mobile.newyear {
    background: #0066cc url("/_img/logo_okazje/logo_mobile_sylwester_2017.png") no-repeat 0 0;
}
.header__mobile.niepodleglosc {
    background: transparent url("/_img/logo_okazje/logo_mobile_niepodleglosc.jpg") no-repeat center center;
}
.header__mobile.niepodleglosc .header__mobile__page-link span {
    text-shadow: 1px 1px 1px #000;
}

.openMenu {
    padding-top: 54px;
    overflow: hidden;
}
